/* this was added to screen.css on 25 May 2026
a.enkoded-mailto {text-decoration: none;}
*/


@media (min-width: 761px) {
  div.module-featured article > figure > img.hero-shift {
    max-width: none !important;
    transform: translateX(-20%) !important;
  }
}

@media (min-width: 761px) {
  div.module-featured article > figure > img.hero-shift-shift {
    max-width: none !important;
    transform: translateX(-30%) !important;
  }
}
